@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:1200px; }
@media (max-width: 641px) {

}


#page .bg-document {
 background-image: url(../../_src/113770/ice_002a.jpg); 
 background-attachment :fixed; 
 background-position: center center; 
 background-size:cover; 
}
#page {
}
body  { background-color: #ffffff; }
#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main { padding:0px 0px 0px 40px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk90525 { background-color:#FFFFFF; }
#bk90597 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90535 > div { margin:0 auto; max-width:980px; }
#bk90535 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90523 { background-color:#FFFFFF; }
#bk90523 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90526 { background-color:#FFFFFF; }
#bk90524 { background-color:#FFFFFF; }
#bk90524 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90598 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90527 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90528 { background-color:#FFFFFF; }
#bk90529 { background-color:#FFFFFF; }
#bk90529 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90530 { background-color:#FFFFFF; }
#bk90596 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90551 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk90555 { background-color:#FFFFFF; }
#bk90531 { background-color:#FFFFFF; }
#bk90531 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90532 { background-color:#FFFFFF; }
#bk90532 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px;  } 
#bk90595 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90533 { background-color:#FFFFFF; }
#bk90604 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk90556 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk90522.b-plain > .column,#bk90522.b-plain > .g-column,#bk90522.b-both_diff > .column,#bk90522.b-both_diff > .g-column,#bk90522.b-headlines > .column,#bk90522.b-headlines > .g-column,#bk90522.b-album > .column,#bk90522.b-album > .g-column,#bk90522.b-tab > .column,#bk90522.b-tab > .g-column,#bk90522.b-accordion > .column,#bk90522.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90522 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90525.b-plain > .column,#bk90525.b-plain > .g-column,#bk90525.b-both_diff > .column,#bk90525.b-both_diff > .g-column,#bk90525.b-headlines > .column,#bk90525.b-headlines > .g-column,#bk90525.b-album > .column,#bk90525.b-album > .g-column,#bk90525.b-tab > .column,#bk90525.b-tab > .g-column,#bk90525.b-accordion > .column,#bk90525.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90597.b-plain > .column,#bk90597.b-plain > .g-column,#bk90597.b-both_diff > .column,#bk90597.b-both_diff > .g-column,#bk90597.b-headlines > .column,#bk90597.b-headlines > .g-column,#bk90597.b-album > .column,#bk90597.b-album > .g-column,#bk90597.b-tab > .column,#bk90597.b-tab > .g-column,#bk90597.b-accordion > .column,#bk90597.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90597 > div { padding: 15px; }
		#bk90554.b-plain > .column,#bk90554.b-plain > .g-column,#bk90554.b-both_diff > .column,#bk90554.b-both_diff > .g-column,#bk90554.b-headlines > .column,#bk90554.b-headlines > .g-column,#bk90554.b-album > .column,#bk90554.b-album > .g-column,#bk90554.b-tab > .column,#bk90554.b-tab > .g-column,#bk90554.b-accordion > .column,#bk90554.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90534.b-plain > .column,#bk90534.b-plain > .g-column,#bk90534.b-both_diff > .column,#bk90534.b-both_diff > .g-column,#bk90534.b-headlines > .column,#bk90534.b-headlines > .g-column,#bk90534.b-album > .column,#bk90534.b-album > .g-column,#bk90534.b-tab > .column,#bk90534.b-tab > .g-column,#bk90534.b-accordion > .column,#bk90534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90535.b-plain > .column,#bk90535.b-plain > .g-column,#bk90535.b-both_diff > .column,#bk90535.b-both_diff > .g-column,#bk90535.b-headlines > .column,#bk90535.b-headlines > .g-column,#bk90535.b-album > .column,#bk90535.b-album > .g-column,#bk90535.b-tab > .column,#bk90535.b-tab > .g-column,#bk90535.b-accordion > .column,#bk90535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90535 > div { padding-left: 0px; padding-top: 7px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk90523.b-plain > .column,#bk90523.b-plain > .g-column,#bk90523.b-both_diff > .column,#bk90523.b-both_diff > .g-column,#bk90523.b-headlines > .column,#bk90523.b-headlines > .g-column,#bk90523.b-album > .column,#bk90523.b-album > .g-column,#bk90523.b-tab > .column,#bk90523.b-tab > .g-column,#bk90523.b-accordion > .column,#bk90523.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90523 > div { padding: 15px; }
		#bk90526.b-plain > .column,#bk90526.b-plain > .g-column,#bk90526.b-both_diff > .column,#bk90526.b-both_diff > .g-column,#bk90526.b-headlines > .column,#bk90526.b-headlines > .g-column,#bk90526.b-album > .column,#bk90526.b-album > .g-column,#bk90526.b-tab > .column,#bk90526.b-tab > .g-column,#bk90526.b-accordion > .column,#bk90526.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90524.b-plain > .column,#bk90524.b-plain > .g-column,#bk90524.b-both_diff > .column,#bk90524.b-both_diff > .g-column,#bk90524.b-headlines > .column,#bk90524.b-headlines > .g-column,#bk90524.b-album > .column,#bk90524.b-album > .g-column,#bk90524.b-tab > .column,#bk90524.b-tab > .g-column,#bk90524.b-accordion > .column,#bk90524.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90524 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90598.b-plain > .column,#bk90598.b-plain > .g-column,#bk90598.b-both_diff > .column,#bk90598.b-both_diff > .g-column,#bk90598.b-headlines > .column,#bk90598.b-headlines > .g-column,#bk90598.b-album > .column,#bk90598.b-album > .g-column,#bk90598.b-tab > .column,#bk90598.b-tab > .g-column,#bk90598.b-accordion > .column,#bk90598.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90598 > div { padding: 15px; }
		#bk90527.b-plain > .column,#bk90527.b-plain > .g-column,#bk90527.b-both_diff > .column,#bk90527.b-both_diff > .g-column,#bk90527.b-headlines > .column,#bk90527.b-headlines > .g-column,#bk90527.b-album > .column,#bk90527.b-album > .g-column,#bk90527.b-tab > .column,#bk90527.b-tab > .g-column,#bk90527.b-accordion > .column,#bk90527.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90527 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90528.b-plain > .column,#bk90528.b-plain > .g-column,#bk90528.b-both_diff > .column,#bk90528.b-both_diff > .g-column,#bk90528.b-headlines > .column,#bk90528.b-headlines > .g-column,#bk90528.b-album > .column,#bk90528.b-album > .g-column,#bk90528.b-tab > .column,#bk90528.b-tab > .g-column,#bk90528.b-accordion > .column,#bk90528.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90529.b-plain > .column,#bk90529.b-plain > .g-column,#bk90529.b-both_diff > .column,#bk90529.b-both_diff > .g-column,#bk90529.b-headlines > .column,#bk90529.b-headlines > .g-column,#bk90529.b-album > .column,#bk90529.b-album > .g-column,#bk90529.b-tab > .column,#bk90529.b-tab > .g-column,#bk90529.b-accordion > .column,#bk90529.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90529 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90530.b-plain > .column,#bk90530.b-plain > .g-column,#bk90530.b-both_diff > .column,#bk90530.b-both_diff > .g-column,#bk90530.b-headlines > .column,#bk90530.b-headlines > .g-column,#bk90530.b-album > .column,#bk90530.b-album > .g-column,#bk90530.b-tab > .column,#bk90530.b-tab > .g-column,#bk90530.b-accordion > .column,#bk90530.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90596.b-plain > .column,#bk90596.b-plain > .g-column,#bk90596.b-both_diff > .column,#bk90596.b-both_diff > .g-column,#bk90596.b-headlines > .column,#bk90596.b-headlines > .g-column,#bk90596.b-album > .column,#bk90596.b-album > .g-column,#bk90596.b-tab > .column,#bk90596.b-tab > .g-column,#bk90596.b-accordion > .column,#bk90596.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90596 > div { padding: 15px; }
		#bk90551.b-plain > .column,#bk90551.b-plain > .g-column,#bk90551.b-both_diff > .column,#bk90551.b-both_diff > .g-column,#bk90551.b-headlines > .column,#bk90551.b-headlines > .g-column,#bk90551.b-album > .column,#bk90551.b-album > .g-column,#bk90551.b-tab > .column,#bk90551.b-tab > .g-column,#bk90551.b-accordion > .column,#bk90551.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90551 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk90555.b-plain > .column,#bk90555.b-plain > .g-column,#bk90555.b-both_diff > .column,#bk90555.b-both_diff > .g-column,#bk90555.b-headlines > .column,#bk90555.b-headlines > .g-column,#bk90555.b-album > .column,#bk90555.b-album > .g-column,#bk90555.b-tab > .column,#bk90555.b-tab > .g-column,#bk90555.b-accordion > .column,#bk90555.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90531.b-plain > .column,#bk90531.b-plain > .g-column,#bk90531.b-both_diff > .column,#bk90531.b-both_diff > .g-column,#bk90531.b-headlines > .column,#bk90531.b-headlines > .g-column,#bk90531.b-album > .column,#bk90531.b-album > .g-column,#bk90531.b-tab > .column,#bk90531.b-tab > .g-column,#bk90531.b-accordion > .column,#bk90531.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90531 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90532.b-plain > .column,#bk90532.b-plain > .g-column,#bk90532.b-both_diff > .column,#bk90532.b-both_diff > .g-column,#bk90532.b-headlines > .column,#bk90532.b-headlines > .g-column,#bk90532.b-album > .column,#bk90532.b-album > .g-column,#bk90532.b-tab > .column,#bk90532.b-tab > .g-column,#bk90532.b-accordion > .column,#bk90532.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90532 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 5px;  } 
		#bk90595.b-plain > .column,#bk90595.b-plain > .g-column,#bk90595.b-both_diff > .column,#bk90595.b-both_diff > .g-column,#bk90595.b-headlines > .column,#bk90595.b-headlines > .g-column,#bk90595.b-album > .column,#bk90595.b-album > .g-column,#bk90595.b-tab > .column,#bk90595.b-tab > .g-column,#bk90595.b-accordion > .column,#bk90595.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90595 > div { padding: 15px; }
		#bk90533.b-plain > .column,#bk90533.b-plain > .g-column,#bk90533.b-both_diff > .column,#bk90533.b-both_diff > .g-column,#bk90533.b-headlines > .column,#bk90533.b-headlines > .g-column,#bk90533.b-album > .column,#bk90533.b-album > .g-column,#bk90533.b-tab > .column,#bk90533.b-tab > .g-column,#bk90533.b-accordion > .column,#bk90533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90604.b-plain > .column,#bk90604.b-plain > .g-column,#bk90604.b-both_diff > .column,#bk90604.b-both_diff > .g-column,#bk90604.b-headlines > .column,#bk90604.b-headlines > .g-column,#bk90604.b-album > .column,#bk90604.b-album > .g-column,#bk90604.b-tab > .column,#bk90604.b-tab > .g-column,#bk90604.b-accordion > .column,#bk90604.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90604 > div { padding: 15px; }
		#bk90556.b-plain > .column,#bk90556.b-plain > .g-column,#bk90556.b-both_diff > .column,#bk90556.b-both_diff > .g-column,#bk90556.b-headlines > .column,#bk90556.b-headlines > .g-column,#bk90556.b-album > .column,#bk90556.b-album > .g-column,#bk90556.b-tab > .column,#bk90556.b-tab > .g-column,#bk90556.b-accordion > .column,#bk90556.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk90556 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
